package com.writeoff.module.system.dto;

import javax.validation.Valid;
import javax.validation.constraints.NotEmpty;
import java.util.List;

public class ImportUsersRequest {
    @Valid
    @NotEmpty(message = "导入列表不能为空")
    private List<ImportUserItemRequest> users;

    public List<ImportUserItemRequest> getUsers() {
        return users;
    }

    public void setUsers(List<ImportUserItemRequest> users) {
        this.users = users;
    }
}
